RubyGems Navigation menu

libarchive-static 1.0.5

The wrapper source originated from the 0.1.1 Ruby libarchive wrapper. This package just static-links it with its libarchive and zlib dependencies, for the cross-platform convenience of 'gem install fig'.

Versões:

  1. 1.0.5 - August 29, 2014 (674 KB)
  2. 1.0.5 - August 29, 2014 i386-mswin32 (118 KB)
  3. 1.0.5 - August 29, 2014 i386-mingw32 (118 KB)
  4. 1.0.4 - August 29, 2014 (674 KB)
  5. 1.0.4 - August 29, 2014 i386-mswin32 (119 KB)
Mostrar todas as versões (16)

Donos:

Autores:

  • Chris Walquist

SHA 256 checksum:

1946bb9ca371d90fd349dcd1a2c62f2a124608696d0f534eedf7845825a834ac

Total de downloads 56.551

Desta versão 20.057

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: >= 0

Links: